
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17613

[BCR1093]Android][3rd Party Transfer] Confirmation screen & Success screen

07 September 2023 03:41 PM - wanansari wanansari

Status: Closed Start date: 07 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Value should be bold (as per attached)

History

#1 - 07 September 2023 04:02 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 07 September 2023 06:43 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to wanansari wanansari

#3 - 08 September 2023 10:32 AM - wanansari wanansari

- Status changed from Resolved to Closed

Files

value.PNG 35.8 KB07 September 2023 wanansari wanansari
